/*GUS esto estaba en el backup pero lo saque porque afecta al agregar al wishlist
.product-notification-container{
    height: 300px !important;
    width: 230px !important;
    background-color:#fbe7de !important;
 }
 .product-notification{
     background-color:#fbe7de !important;	
 }
GUS */ 
 
 
.mybag-mini-img{
	padding: 0px 20px 0px 20px;
}
.mybag-mini-img-single{
	padding: 0px 0px 0px 70px;
}
.mybag-mini-img-container{
	width: 200px;
	height: 120px;
	/*background-color: #E487B4;*/
	/*border: 1px solid #000000;*/
	direction:ltr;
	overflow: hidden;
}

.cm-bottom-resizer, .s-shadow {
	bottom: -18px;
}
#hr-notification{
	padding: 4px 0px 0px 0px;
	display: block; height: 1px;
    border: 0; border-top: 1px solid #808080;
    margin: 1em 0; padding: 0;
}
#mybag-mini-amount{
	padding: 4px 0px 4px 20px;
	text-transform: uppercase;
}
.mybag-mini-view-checkout{
	padding: 2px 0px 4px 64px;	
}
.mybag-mini-view-checkout a{
	text-transform: uppercase;
	color: #000000 !important;
}
.mybag-mini-view-checkout a:hover{
	text-decoration: none;
}
.mybag-mini-button-container{
	padding: 4px 0px 4px 47px;	
}
.mybag-mini-check-button{
	background-color: #ee4799;
	width: 100px;
	height: 15px;
	padding: 4px 2px 2px 10px;
	/*border: 1px solid #000000;*/

}
.mybag-mini-check-button a{
	color: #ffffff !important;
	font-size: 10px !important;
	/*font-weight: bold;*/
	text-transform: uppercase;
}
.mybag-mini-check-button a:hover{
	text-decoration: none;
}
div#signin div.product-notification-container  div.n-shadow{
	background: #FBD7E7;
}
div#signin div.product-notification-container  div.popupbox-closer{
	display: none;
}
div#box1 div#signin div#cm-notification-container_products_view.cm-notification-container{
 display: none;
}

.product-notification {
    background-color: #ffffff !important;
	font: normal 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 25px !important;
	text-transform: none !important;
}
.noti-title{
	font: normal 13px gotham-bold, Geneva, Arial, Helvetica, sans-serif;
}

.product-notification-container {
    position: fixed;
    top: 85px;
    right: 40px !important;
    width: 250px; 
    /*height: 90px; */
    z-index: 1000;
	padding: 10px 15px 10px 15px ;
    background-color: #ffffff !important;
    border:1px solid #000000;
	text-transform: none !important;
 } 
/* Product notification */
.product-notification h1 {
	font-size: 18px;
}
.product-notification .notification-body, .product-notification .notification-body a, .product-notification .notification-body a:visited, .product-notification .notification-body a:hover, .product-notification .notification-body a:active {
	color: #000000;
}
.product-notification .notification-body p {
	text-align: left;
}
.product-notification .notification-body {
	height: 72px;
	overflow-y: auto;
	overflow-x: hidden;
	border: 1px solid #cccccc;
	margin: 10px 0 13px 0;
	padding: 1px 7px;
}
.product-notification-container img.cm-notification-close {
	margin: 0;
	padding: 0;
	float: none;
}
.product-notification .notification-body .product-list-field {
	margin-top: 0;
	font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.product-notification .notification-body .product-list-field label {
	padding-top: 0;
}
/* /Product notification */
